<?xml version="1.0" encoding="UTF-8"?>
<STEELCHANGYONG>
<LIB NAME="最近调用">
<NAME>最近调用</NAME>
<FILE>recentSteel.dat</FILE>
</LIB>
<LIB NAME="常用钢筋1">
<NAME>常用钢筋1</NAME>
<FILE>beamSteel.dat</FILE>
</LIB>
<LIB NAME="常用钢筋2">
<NAME>常用钢筋2</NAME>
<FILE>columnsteel.dat</FILE>
</LIB>
<LIB NAME="常用钢筋3">
<NAME>常用钢筋3</NAME>
<FILE>wallsteel.dat</FILE>
</LIB>
<LIB NAME="常用钢筋4">
<NAME>常用钢筋4</NAME>
<FILE>slabsteel.dat</FILE>
</LIB>
<LIB NAME="常用钢筋5">
<NAME>常用钢筋5</NAME>
<FILE>steel5.dat</FILE>
</LIB>
<LIB NAME="常用钢筋6">
<NAME>常用钢筋6</NAME>
<FILE>steel6.dat</FILE>
</LIB>
</STEELCHANGYONG>
